Product comparison · 2 network switches

ASUS GigaX 1116B vs D-Link 48-Port xStack Layer 3 Switch

Add a product
  • 15specifications compared
  • 10differ
  • 5identical
  • 21known for one product only

Key differences

  • Switch type
    • GigaX 1116B:Unmanaged
    • 48-Port xStack Layer 3 Switch:Managed
  • Basic switching RJ-45 Ethernet ports quantity
    • GigaX 1116B:16
    • 48-Port xStack Layer 3 Switch:48
  • MAC address table
    • GigaX 1116B:8000 entries
    • 48-Port xStack Layer 3 Switch:16000 entries
  • Safety
    • GigaX 1116B:UL1950, TUV
    • 48-Port xStack Layer 3 Switch:CSA International, CB Report
  • Power consumption (typical)
    • GigaX 1116B:50 W
    • 48-Port xStack Layer 3 Switch:47 W
  • Dimensions (WxDxH)
    • GigaX 1116B:442 x 200 x 44 mm
    • 48-Port xStack Layer 3 Switch:338.8 x 440.9 x 43.9 mm
  • Operating relative humidity (H-H)
    • GigaX 1116B:0 - 85%
    • 48-Port xStack Layer 3 Switch:10 - 85%
  • Storage relative humidity (H-H)
    • GigaX 1116B:0 - 90%
    • 48-Port xStack Layer 3 Switch:5 - 95%

Side by side

Differences highlightedShow differences only (off)
Comparison of GigaX 1116B, 48-Port xStack Layer 3 Switch
36 specifications
Management features1 differ
Switch typeDiffersUnmanagedManaged
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers1648
Gigabit Ethernet (copper) ports quantityKnown for one16Unknown — not stated by the source
SFP module slots quantityKnown for one4Unknown — not stated by the source
SFP/SFP+ slots quantityKnown for one4Unknown — not stated by the source
Power connectorKnown for oneDC-in jackUnknown — not stated by the source
Network1 differ
Networking standardsDiffersIEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3xIEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Copper ethernet cabling technology1000BASE-T, 100BASE-TX, 10BASE-T1000Base-T, 100Base-TX, 10Base-T
Full duplexKnown for oneYesUnknown — not stated by the source
Flow control supportKnown for oneYesUnknown — not stated by the source
Data transmission1 differ
MAC address tableDiffers8000 entries16000 entries
Supported data transfer ratesKnown for one10/100/1000 MbpsUnknown — not stated by the source
Store-and-forwardKnown for oneYesUnknown — not stated by the source
Maximum data transfer rate1 Gbit/s1 Gbit/s
Design1 differ
SafetyDiffersUL1950, TUVCSA International, CB Report
Electromagnetic compatibilityKnown for oneFCC Part 15 Class A, CE, C-TICK, CBUnknown — not stated by the source
LED indicatorsKnown for oneUnknown — not stated by the sourcePower
Power1 differ
Power consumption (typical)Differs50 W47 W
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)NoNo
Other features1 differ
Dimensions (WxDxH)Differs442 x 200 x 44 mm338.8 x 440.9 x 43.9 mm
Connectivity technologyKnown for oneWiredUnknown — not stated by the source
Power requirementsKnown for oneAC 90-240V, 50/60 HzUnknown — not stated by the source
Connectivity LEDsKnown for oneYesUnknown — not stated by the source
Management platformKnown for oneUnknown — not stated by the sourceWeb/CLI/SNMP
Data transfer rateKnown for oneUnknown — not stated by the source1000 Mbit/s
BandwidthKnown for oneUnknown — not stated by the source17.6 Gbit/s
Electromagnetic emissionsKnown for oneUnknown — not stated by the sourceCE Class A, FCC Class A, VCCI Class A, C-Tick Class A
I/O portsKnown for oneUnknown — not stated by the source48x 10/100 Ethernet 2x Combo SFP/1000BASE-T 2x 1000BASE-T Uplinks 1x Power
Operational conditions2 differ
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage temperature (T-T)-40 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)Differs0 - 85%10 - 85%
Storage relative humidity (H-H)Differs0 - 90%5 - 95%
Weight & dimensions1 differ
WeightDiffers2.3 kg3.9 kg
Protocolsidentical
Management protocolsKnown for oneUnknown — not stated by the sourceTelnet, RMON, HTTP, SNMPv1/v2/v3, IGMPv1/2, IGMPv31, DVMRP, STP, GVRP
Data link protocolsKnown for oneUnknown — not stated by the sourceEthernet, Fast Ethernet, Gigabit Ethernet
Supported network protocolsKnown for oneUnknown — not stated by the sourceRFC 1157 SNMP, RFC 1112/2236 IGMPv1/2 IGMPv3, RFC 1757/2021/2819 RMON (4 Groups), RFC 1493 Bridge MIB, RFC 1213 MIB II, RFC 793 TCP, RFC 826 ARP, RFC 854 Telnet, & DiffServ, RFC 1724 RIP v1/2, RFC 1850 OSPF, DVMRP, RFC 2934 PIM-DM, PIM-SM, RFC 2932 Multicast Routing, RFC 2787 VRRP, RFC 2096 IP Forwa

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons